package org.tenvoorde.psalmboekparser.domain;

public class Psalmvers {

	private String biblijaName;
	private int chapters;
	private String name;

	public Psalmvers(String biblijaName, int chapters, String name) {
		super();
		this.biblijaName = biblijaName;
		this.chapters = chapters;
		this.name = name;
	}

	public String getBiblijaName() {
		return biblijaName;
	}

	public int getChapters() {
		return chapters;
	}

	public String getName() {
		return name;
	}
	
}
